﻿ .allHtml{color:#000;background-color:#FFF;}
 @font-face{
   font-family: "HugDinRg";
   src: url("/Customers/Hug/299/Images/HugDINRg.ttf") format("truetype");
 }
 html, h1, h2, h3, h4, h5, h6, p, a, div, ul, ul li, ol li, .btn-link, .btn-primary{
   font-family: HugDinRg;
 }
 h1{font-size:3rem;}
 h2{font-size:2rem;}
 h3{font-size:1.75rem;}
 h4{font-size:1.5rem;}
 .navbar-bg{background-color:#400080;}
 .navbar-link{color:#FFF !important;}
 .navbar-link:hover{color:#000 !important;}
 a:hover{color:#0056B3;text-decoration:underline;}

 .picture-box {
     max-width: 100%;
     height:150px;
     overflow: hidden;
     background-color:#fff;
    position: relative; 
 } 

  button {
      max-width: 280px;
  }

  .picture-box-detail {
     width: 40%;
     overflow: hidden;
     background-color:#fff;
     position: relative; 
 }

 .product-picture {
     max-width: 100%;
     max-height: 100%;
     position: absolute;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     margin: auto;
 }

  .product-picture-detail {
     max-width: 100%;
     max-height: 100%;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     margin: auto;
 }


 .product-box {
     border: 1px solid #eee;
     background-color:#fff;
     margin: 0 0 20px 0;
    padding:10px;
 }

  .product-box:hover {
    background-color: initial;
    box-shadow: 0 0 10px lightgray;
 }

 .product-title {
    overflow: hidden;
    text-overflow: ellipsis;
 }

 .product-title-big{
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 10px;
 }
 
 .product-details {
     width:40%;
 }

 .product-price {
     color: #db001b;
     font-weight: bold;
     padding-bottom: 10px;
 }

 .bigger-text {
     font-size: 2rem;
 }

 .order-quantity {
     width: 50px;
     height: 36px;
 }

 .shop-top-menu {
     height: 50px;
     margin: 10px;
 }

 .title {
     background-color: #eee;
     color: #333;
 }

 .shop-block {
    border: 1px solid #eee;
    background-color:#fff;   
 }

 .list {
     list-style: none;
 }

 .list a {
     color: #333;
 }

 .full-hr {
    max-width:90%
}

.shop-row {
    margin-left: 0px;
    margin-right: 0px;
}

.w-400 {
    width:400px;
}

.div-vertical-center {
  display: flex;
  justify-content: center;
  align-items: center; 
}

 .card-columns {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
     }

     .shop-side {
         display: none;
     }

     .card-bottom {
         margin-bottom:20px;
     }

 @media all and (min-width:992px) {

    .shop-container {
        max-width:650px;
    }

    .shop-side {
        display: inherit;
        width: 300px;
       float: left;
    }

    .shop-main {
        margin-left: 350px;
    }

    .card-columns {
       -webkit-column-count: 2;
       -moz-column-count: 2;
       column-count: 2;
    }

}

.productCircleBottom{
     display: none;
}

  @media all and (max-width:700px) {

    .productCircle {
       display: none;
    }

    .productCircleBottom{
        display: initial;
    }

     .order-quantity {
     width: 50px;
     height: 33px;
 }
 }

 @media all and (min-width:1700px) {
    .shop-container {
        max-width:900px;
    }

     .card-columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
     }
}

.footer {
  padding-top: 100px;
}
.footer .footer-teaser {
  width: 60%;
  margin: 0 auto;
  margin-bottom: 90px;
  position: relative;
}
.footer .footer-teaser .title-section .title-wrapper {
  background-color: rgba(212, 18, 23, 0.9);
  text-align: center;
  padding: 0 30px;
  position: absolute;
  top: -35px;
  z-index: 10;
}
.footer .footer-teaser .title-section .title-wrapper .title {
  color: #fff;
}
.footer .footer-teaser .container .row {
  padding: 0;
  margin: 0;
}
.footer .footer-teaser .container .row .col-12,
.footer .footer-teaser .container .row .col-md-8,
.footer .footer-teaser .container .row .col-md-4,
.footer .footer-teaser .container .row .col-lg-4,
.footer .footer-teaser .container .row .col-lg-8 {
  padding: 0;
}
.footer .footer-teaser .container .content {
  background-color: #F8F8F8;
}
.footer .footer-teaser .container .content .image-wrapper {
  width: 100%;
  height: 100%;
}
.footer .footer-teaser .container .content .image-wrapper .image {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.footer .footer-teaser .container .content .ft-content-wrapper {
  padding: 60px;
}
.footer .footer-teaser .container .content .ft-content-wrapper .text {
  padding-right: 30px;
}
.footer .footer-teaser .container .content .ft-content-wrapper .subtitle {
  color: #D41217;
  padding-bottom: 60px;
  font-size: 1.2em;
}
.footer .social-icons {
  display: flex;
  justify-content: flex-end;
  padding-left: 90px;
  padding-right: 90px;
}
.footer .social-icons .facebook img,
.footer .social-icons .instagram img {
  height: 45px;
  width: auto;
}
.footer .social-icons .facebook {
  padding-right: 30px;
}
.footer .divider-line {
  padding-top: 30px;
  padding-bottom: 60px;
}
.footer .divider-line hr {
  border-top: 5px solid #D41217;
  opacity: 1;
  max-width: none;
}
.footer .main-footer {
  display: grid;
  grid-template-columns: 1fr 1fr 2fr;
  gap: 30px;
  padding-left: 90px;
  padding-right: 90px;
  padding-bottom: 60px;
}
.footer .main-footer .company-row {
  display: flex;
}
.footer .main-footer .company-row .logo a img {
  width: 60%;
  min-width: 150px;
  max-width: 300px;
  height: auto;
  padding-right: 5px;
}
.footer .main-footer .company-row .address {
  min-width: 240px;
  padding-left: 60px;
}
.footer .main-footer .company-row .address a {
  color: #000;
  text-decoration: none;
}
.footer .main-footer .company-row .address a:hover {
  color: #D41217;
}
.footer .main-footer .nav-links {
  display: flex;
}
.footer .main-footer .nav-links .main-nav .menu .nav-first-level {
  list-style: none;
  margin-left: 0;
  margin-top: 0;
}
.footer .main-footer .nav-links .main-nav .menu .nav-first-level li {
  padding-bottom: 5px;
}
.footer .main-footer .nav-links .main-nav .menu .nav-first-level a {
  color: #000;
}
.footer .main-footer .nav-links .main-nav .menu .nav-first-level a:hover {
  color: #D41217;
}
.footer .main-footer .nav-links .footer-nav .menu .nav-first-level {
  list-style: none;
  margin-top: 0;
  margin-left: 0;
}
.footer .main-footer .nav-links .footer-nav .menu .nav-first-level li {
  padding-bottom: 5px;
}
.footer .main-footer .nav-links .footer-nav .menu .nav-first-level a {
  color: #000;
  padding-bottom: 15px;
}
.footer .main-footer .nav-links .footer-nav .menu .nav-first-level a:hover {
  color: #D41217;
}
.footer .main-footer .partner {
  display: flex;
  justify-content: flex-end;
}
.footer .main-footer .partner .partner-logo img {
  width: 100%;
  min-width: 90px;
}

@media (max-width: 1320px) {
  .footer .main-footer {
    display: block;
  }
  .footer .main-footer .company-row,
.footer .main-footer .nav-links {
    padding-bottom: 90px;
  }
  .footer .main-footer .company-row {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .footer .main-footer .company-row .logo {
    padding-bottom: 60px;
  }
  .footer .main-footer .company-row .logo a img {
    width: auto;
  }
  .footer .main-footer .company-row .address {
    min-width: auto;
    padding-left: 0;
  }
  .footer .main-footer .nav-links {
    display: flex;
    justify-content: center;
  }
  .footer .main-footer .nav-links .main-nav {
    padding-right: 60px;
  }
  .footer .main-footer .nav-links .main-nav .nav-first-level {
    padding-left: 0;
  }
  .footer .main-footer .nav-links .footer-nav .nav-first-level {
    padding-left: 0;
  }
}
@media (max-width: 1700px) {
  .footer .footer-teaser {
    width: 70%;
  }
}
@media (max-width: 992px) {
  .footer {
    padding-top: 240px;
  }
}
@media (max-width: 991px) {
  .footer .footer-teaser .container .content .ft-content-wrapper {
    padding: 30px;
  }
  .footer .footer-teaser .container .content .ft-content-wrapper .text {
    padding-bottom: 60px;
  }
  .footer .footer-teaser .container .content .ft-content-wrapper .subtitle {
    padding-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .footer .footer-teaser {
    width: 90%;
  }
  .footer .footer-teaser .title-section .title-wrapper {
    padding: 0 15px;
  }
  .footer .main-footer .partner {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .footer .main-footer .partner .partner-logo img {
    min-width: 50px;
  }
}
@media (max-width: 767px) {
  .footer .footer-teaser .container .content .image-wrapper .image {
    height: 25vh;
  }
}
@media (max-width: 576px) {
  .footer {
    padding-top: 180px;
  }
  .footer .social-icons {
    padding-left: 30px;
    padding-right: 30px;
  }
  .footer .main-footer .nav-links {
    flex-direction: column;
  }
  .footer .main-footer .nav-links .main-nav {
    padding-bottom: 30px;
    padding-right: 0;
  }
  .footer .main-footer .nav-links .main-nav .menu .nav-first-level {
    text-align: center;
  }
  .footer .main-footer .nav-links .footer-nav {
    text-align: center;
  }
}
/* Shop Card styles */
.shop-card{
  text-align: left;
  border: none;
}
.shop-card h5{      
  background-color: #D82F33;
  width: 90%;
  text-align: center;
  margin: auto;
  padding: 10px;
  color: white;    
  position: relative;
  bottom: -15px;
}
.shop-card .shop-body{
  background-color: #EFEFEF;
  padding: 30px 20px 20px;
}
.shop-card .shop-link, #faq .shop-link{
  color: #D82F33 !important;
  cursor: pointer;
}
#faq .shop-link{
  color: #D82F33 !important;
}
#faq .start-order-link{
  margin-bottom: 50px;
}
.shop-search-bar{
  margin-bottom: 20px;
  text-align: right;
}
.shop-search-bar input, .shop-search-bar button{
  display: inline;
}
.shop-search-bar input{
  margin-left: 0px;
  margin-right: 0px;  
  border: 1px solid red;  
  border-radius: 0px;
  height: 36px;
}
.shop-search-bar-options{
  color: black;
  float: right;
  margin-left: 30px;
}
.shop-search-bar button{
  margin-bottom: 4px;
  margin-left: -4px;
}
.shop-search-bar, .shop-search-bar-options{
  padding-right: 20px;
}
.shop-search-bar-options input[type="checkbox"]{
    margin-right: 10px;
    margin-top: 7px;
}
.shop-search-bar-options, .shop-search-bar-options div{
  display: inline;
}
.shop-search-bar-options label{
  text-align: right;
  min-width: 0px !important;
}
.most-asked{
  padding: 20px;
  background-color: #EFEFEF;
}
.title-most-asked{
  color: #D41217;
}
.title-most-asked, .most-asked{
  margin-bottom: 50px;
}
.most-asked:last-child{
  margin-bottom: 0px;
}
.red-border{
  border: 1px solid red;
}
@media (min-width: 1092px){
  .shop-partial-top-content{
    margin-left: 74px;
  }
}
.product-box-content .product-box .details .product-title-big{
  background-color: rgb(216,47,51, 0.8);
  color: white;
  padding: 15px;
}
.product-box-content .product-box .details .product-title-big i{
  float: right;
}
.product-box-content .product-box .picture-box, .product-box{
  background-color: rgb(0,0,0,0);
}
.product-box-content .product-box, .product-box-content .product-box:hover{
  border: 0px;
  box-shadow: none;
}
.product-box-content .product-box .picture-box img{
  display: none;
}
.product-box-content{
  background-repeat: no-repeat;
  background-size: cover;
}
.site-red-title{
  color: #D41217;
}
.specialBackground{
  margin-top: -11px;
}
.login-header{
  margin-bottom: 50px;
  background-repeat: no-repeat;
  margin-top: -165px;
}
.loginForm{
  margin-top: 50px !important;
  max-width: none;
}
.loginForm .form-content, .loginForm .form-content .card-body, .login-holder{
  background-color: #F8F8F8;
}
.loginForm .form-content .card-body{
  padding: 80px 40px;
}
.loginForm .form-content .card{
  border: 0px;
}
.loginForm h4{
  margin-bottom: 50px;
}
.loginForm .form-content{
  padding: 0 3%;
}
.loginForm .mail-row input, .loginForm .password-row input{
  background-color: #F8F8F8 !important;
  border-radius: 0px;
}
.loginForm .mail-row input:focus, .loginForm .password-row input:focus{
  box-shadow: none;
}
.loginForm .rememberMe-row input[type="checkbox"]{
  height: 15px;
  width: 15px;
}
.loginForm .rememberMe-row input[type="checkbox"], .loginForm .mail-row input:focus, 
.loginForm .password-row input:focus, .loginForm .mail-row input, 
.loginForm .password-row input{
  border-color: #959595;
}
.loginForm .rememberMe-row label, .loginForm .mail-row input, .loginForm .password-row input{  
  color: #959595;
}
.loginForm .password-row, .loginForm .rememberMe-row, .loginForm .account-forget-row{
  margin-bottom: 20px;
}
.loginForm .submit-row button{
  float: right;
  border: 1px solid #D41217;
  color: #D41217;
  background-color: #F8F8F8;
}
.loginForm .submit-row button:hover{
  background-color: #D41217;
  color: #F8F8F8;
}
.loginForm .col-md-6:last-child, .loginForm .col-lg-6:last-child{
  padding: 0px;
}
.loginForm img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.btn-hug{
  border: 1px solid #D41217;
  background-color: #D41217;
  color: white;
}
.btn-hug:hover{
  color: #D41217;
  background-color: #F8F8F8;
}
.btn{
  text-transform: none;
}
.desktop-nav .navigation-wrapper .navigation{
  font-size: 1.25rem;
}
.modal-dialog .modal-content .modal-footer .btn-warning{
  background-color: #6c757d;
  color: #fff;
}
.navigation{
  padding-bottom: 0px;
}
section{
  padding: 0px;
}
.nav-second-level li{
  padding: 0px !important;
}
.nav-second-level li a div{
  padding: 15px !important;
}
@media (max-width: 991px) {
  .loginForm .img-content{
    display: none;
  }
  .login-header{
    margin-top: 0px;
  }
}
.sectionLight{
  padding-top: 0px;
}
#accordion .btn-link{
  padding: 6px 0px;
  text-align: left;
}
#accordion #collapseTwo{
  padding-left: 20px;
}
@media (min-width: 2500px){
  .login-header{
    height: 750px !important;
    min-height: 750px !important;
  }
}
@media (min-width: 2200px) and (max-width: 2499px){
  .login-header{
    height: 660px !important;
    min-height: 660px !important;
  }
}
@media (min-width: 1900px) and (max-width: 2199px){
  .login-header{
    height: 570px !important;
    min-height: 570px !important;
  }
}
@media (min-width: 1600px) and (max-width: 1899px){
  .login-header{
    height: 640px !important;
    min-height: 640px !important;
  }
}
@media (min-width: 1300px) and (max-width: 1599px){
  .login-header{
    height: 520px !important;
    min-height: 520px !important;
  }
}
@media (min-width: 1000px) and (max-width: 1299px){
  .login-header{
    height: 400px !important;
    min-height: 400px !important;
  }
}
@media (min-width: 700px) and (max-width: 999px){
  .login-header{
    height: 380px !important;
    min-height: 380px !important;
  }
}
@media (max-width: 699px){
  .login-header{
    height: 360px !important;
    min-height: 360px !important;
  }
}
@media (min-width: 1300px) and (max-width: 1520px){
  .product-title-big{
    font-size: 12px;
  }
}
@media (min-width: 1200px) and (max-width: 1299px){
  .product-title-big{
    font-size: 10px;
  }
}
@media (min-width: 967px) and (max-width: 1100px){
  .product-box .cardBread button{
    font-size: 12px;
  }
}

/* Cookie Banner Redesign */
#cookieWarning {
    background: rgba(212, 18, 23, 0.9) !important;
    color: #fff;
    display: flex;
    padding: 1%;
    font-size: 20px;
    line-height: 1.3;
    align-items: center;
    justify-content: space-between;
}

#cookieWarning a {
    color: #fff;
    text-decoration: underline !important;
    padding: 0 5px;
}

#cookieWarning div.btn {
    color: rgb(255, 255, 255) !important;
    border: white 2px solid !important;
    background-color: #ff000000 !important;
    text-decoration: none !important;
    cursor: pointer;
    padding: 0.4em 1.8em;
    font-size: .9em;
    font-weight: 700;
    text-align: center;
    margin: 0;
    width: fit-content;
    text-wrap: nowrap !important;
}

#cookieWarning  div.btn:hover{
    color: rgb(212, 18, 23) !important;
    border: white 2px solid !important;
    background-color: #fff !important;
    text-decoration: none !important;
    cursor: pointer;
}

.footer .partner .partner-logo img {
    width: 100%;
    min-width: 90px;
}

.nav-first-level {
  list-style-type: none
}

.nav-first-level li a{
  color: black;
}

.nav-first-level li a:hover{
  color: #d41217;
}